<?xml version="1.0" encoding="UTF-8" ?>
  <!--
    ************************************************************************* 
    * The contents of this file are subject to the Openbravo Public License 
    * Version 1.0 (the "License"), being the Mozilla Public License 
    * Version 1.1 with a permitted attribution clause; you may not use this 
    * file except in compliance with the License. You may obtain a copy of 
    * the License at http://www.openbravo.com/legal/license.html 
    * Software distributed under the License is distributed on an "AS IS" 
    * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See the 
    * License for the specific language governing rights and limitations 
    * under the License. 
    * The Original Code is Openbravo ERP. 
    * The Initial Developer of the Original Code is Openbravo SL
    * All portions are Copyright (C) 2018-2020 Openbravo SL 
    * All Rights Reserved. 
    ************************************************************************
  -->

    
<project name="CLF_SalSuite1" default="test.integration.erp.modules.functionalteam.sales.testsuites.createlinesfrom.createlinesfrom1" basedir="../../../../../../../../../../../..">
  <import file="../../../../../../../../../../../../build.xml" />
  
</project>